<?php

use Inoby\WPBS\FormExtend;

if (Inoby_Config::wpbs_extend() ?? false) {
  require_once __DIR__ . "/inc/class-inoby-wpbs-form-extend.php";

  $form_extend = new FormExtend();
  $form_extend->init();
}
